GET checks/proxysniffer/locations
Gets a list of all locations that are available for ZebraTester checks.
Request example
curl --request GET "https://api-asm1.apica.io/v3/checks/proxysniffer/locations?auth_ticket=C471ADC4-19B4-4219-BBF4-671A97EC653E"
Response body model example and description
[
{
"region": "Vienna",
"country_code": "us",
"country": "Ukraine",
"location_code": "public|europe.northern-europe.se.na.stockholm.amazon",
"location_tier": "2"
},
{
"region": "Vienna",
"country_code": "us",
"country": "United States",
"location_code": "public|asia.western-asia.ae.na.dubai.azure",
"location_tier": "1+"
},
{
"region": "Vienna",
"country_code": "ua",
"country": "Netherlands",
"location_code": "public|asia.western-asia.ae.na.dubai.azure",
"location_tier": "3"
}
]
| Name | Type | Description |
|---|---|---|
| region | String | Region. |
| country_code | String | Country code. |
| country | String | Country. |
| location_code | String | Location code. |
| location_tier | String | Location tier. |